Minecraft 1.6 Launcher [Game ended with bad state (exit code 139)]

  • #21
    I have the same problem but I have Snow leopard (16.8). This is really frustrating as all the results I've searched through tells me to update to snow leopard but I'm already using snow leopard.
  • #22
    I can't update to snow leopard! Mojang is going to lose a ton of ppl because of this -_-
    Hello! I stream games such as Minecraft on Twitch.TV! Check it out here: http://twitch.tv/theandroidproject
  • #23
    I know right i doesnt work for me either and ive got version 10.6.3! How do u know what version your java is?
    Mojang should have given us more infomation on how to set it up properly!
  • #24
    Quote from marvelguy

    I had the same issue and just did a search for Minecraft 1.5.2 Mac and downloaded the old version. Now everything works again, and I will just wait until they have fixed this issue before updating again.

    This is the link I used:
    http://minecraft.sof...ad_manager=true

    Good luck!



    You can do that or what i did might be easier, if you havent deleted your old launcher use that and do fource update and you will have 1.5.2 again. I just orderd snow lepord from mac this morning so ill go withought horses until it comes.
  • #25
    i got minecraft a few days ago and this is really a disappointment that I can't update to 1.6.1. I can't even afford this snow leopard thing so Mojang needs to figure this out somehow!!!
  • #26
    i have snow leopard but i am also having this problem i have been trying for 2 days to get t to work but i can :-( can anyone help me out?

    thanks in advance.
  • #27
    Well, I just updated to Snow Leopard, and Minecraft STILL doesn't work. What the heck? Where do we even go for help?!?
  • #28
    Please post issue at https://mojang.atlassian.net in full detail so the error/bug/glitch can be fixed.


  • #29
    Ugh. I cannot afford snow leopard but apparently we need it to play now. What's even worse is that since this is a major issue, you think that it would have been in the 1.6.2 change-log, but it was not. Therefore, unless something changes between today and july 8th when the update comes out, mojang is forcing us to upgrade or stop playing minecraft altogether. Even if I could afford snow leopard, I don't play on my own computer and the person who owns the one i do play on won't let me get snow leopard. If mojang is really going down this path, then they are going to lose a lot of customers.
  • #30
    I have this exact problem on Snow Leopard + Java SE 6 and I submitted the bug here: https://mojang.atlas...browse/MCL-1425

    Issue resolved as "invalid"; you'll never guess what the mod commented:

    Old versions are not supported as stated by the pop up you get when trying to launch them.


    Are you kidding me?
    Last edited by Wedhro: 8/7/2013 5:25:36 PM

  • To post a comment, please or register a new account.
Posts Quoted:
Reply
Clear All Quotes